# These templates have been reviewed by the debian-l10n-english
# team
#
# If modifications/additions/rewording are needed, please ask
# debian-l10n-english@lists.debian.org for advice.
#
# Even minor modifications require translation updates and such
# changes should be coordinated with translators and reviewers.

Template: shared/slapos/master_url
Type: string
_Description: SlapOS master node URL:

Template: shared/slapos/master_url_with_ssl_note
Type: note
_Description: Master node key and certificate mandatory
 You used an HTTPS URL for the SlapOS master node, so the corresponding
 certificate must be placed in /etc/slapos/ssl/slapos.crt, and the key
 in /etc/slapos/ssl/slapos.key, readable only to root.
